/* TAGS */


body{background: url(images/bg.jpg)  ;
height: auto !important;
min-height: 100%;
position: relative;
width: 100%;font-family: "HelveticaLTStdRoman", "Helvetica", "Arial", sans-serif; }
#main{width:1000px;height:auto;margin:auto;}
p {margin:0;padding:0}
img {border:0;vertical-align:top;text-align:left}
ul, ol {list-style:none}
/* GLOBAL */

.col-1, .col-2, .col-3 {float:left}
/* ALIGMENT */
.fleft {margin-left:0px;}
.fright {float:right}
.clear {clear:both}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
.container {width:100%}


.img-indent {padding-bottom:15px;margin-left:-9px;}
.img-box1 {width:100%;overflow:hidden}
.img-box1 img {float:left;margin:0 20px 0 0}
p {margin-bottom:20px;line-height:1.5em}
.p0 {margin-bottom:0}
.phone {float:right;margin-right:30px}
.banner {position:relative;margin-left:-17px}
.banner a {cursor:pointer}
/* TXT, LINKS, LINES, TITLES */


/* HEADER */
#header {height:100px;background:url() no-repeat left top}
#header .row-1 {height:86px;width:100%;overflow:hidden}
#header .row-1 .fleft {padding:18px 0 0 67px}
#header .row-1 .fright {padding:42px 70px 0 0}
#header .row-1 .fright ul li {float:left;padding:1px 26px 0 0;margin-right:26px;background:url(images/) repeat-y right top}
#header .row-1 .fright ul li.last {background:none;padding-right:0;margin-right:0}
#header .row-2 {height:300px;padding:0 0 0 25px}
#header .row-2 .col-1 {width:298px;height:291px;background:url(images/nav-bg.jpg) no-repeat left top}
#header .row-2 .col-1 ul {padding:52px 0 0 78px}
#header .row-2 .col-1 ul li {font-size:24px;line-height:1.2em;padding-bottom:10px;text-transform:uppercase}
#header .row-2 .col-1 ul li a {text-decoration:none;color:#fff}
#header .row-2 .col-1 ul li a:hover {border-bottom:2px solid #fff}
#header .row-2 .col-2 {width:677px;height:300px;position:relative;background:url(images/header-bg.jpg) no-repeat left top}
#header .row-2 .col-2 span {display:block;padding:44px 0 0 51px}
#header .row-2 .col-2 ul {position:absolute;left:43px;bottom:46px}
#header .row-2 .col-2 ul li {float:left;font-size:16px;line-height:1.2em;padding-right:17px;margin-right:17px;border-right:2px solid #fff;text-transform:uppercase}
#header .row-2 .col-2 ul li.last {border-right:0;padding-right:0;margin-right:0}
#header .row-2 .col-2 ul li a {color:#fff;display:block;text-decoration:none;border-bottom:2px solid #fff}
#header .row-2 .col-2 ul li a:hover {border-bottom:0}

#menu{width:auto;height:20;margin-left:640px;line-height:20px;font-size:12px;margin-top:15px;}


#linkt{color:#FF8C00;text-decoration:none;}
#linkt:hover{color:red;}

.inp{margin-left:10px;border: 1px solid #474747;}
.submit{background.color:#EF3733;color:black;margin-left:10px;}
.mentext{width:auto;}
#m{color:black;text-decoration:none;float:left;margin-right:15px;text-align: center;
text-shadow: #FFFFFF 0px 1px 0px;
text-transform: uppercase;}
.bcs{float:left;background:url(images/bg-menu.gif);width:1px;height:40px;margin-top:-10px;margin-right:10px;}

#md{color:#547E76;text-decoration:none;float:left;margin-right:10px;text-align:center;
text-shadow: #FFFFFF 0px 1px 0px;
text-transform: uppercase;font-size:12px;}
#md:hover{color:black;text-decoration:none;}

#md2{color:#547E76;text-decoration:none;float:left;margin-right:10px;text-align:center;
text-shadow: #FFFFFF 0px 1px 0px;
text-transform: uppercase;font-size:12px;width:100%;text-align:center;}
#md2:hover{color:black;text-decoration:none;}

#md3{color:black;text-decoration:none;float:left;margin-right:10px;text-align:center;
text-shadow: #FFFFFF 0px 1px 0px;
text-transform: uppercase;font-size:12px;width:100%;text-align:center;}
#md3:hover{color:#547E76;text-decoration:none;}

#tart{margin:auto;width:1000px;height:auto;}





.fotmen{margin-top:0px;width:auto;height:20px;width:100%;margin-right:0px;font-size:13px;background-color:black;text-align:center;}
.fttext{text-align:center;float:left;margin-left:10px;margin-right:10px;}
.fthref{color:white;text-decoration:none;font-size:14px;}


.fcszov{width:250px;height:auto;font-size:12px;color:white;margin-top:10px;}

.fcim{font-weight:bold;font-size:24px;color: #547E76;text-align:right;}

#ttop{width:100%;height:40px;

}


#ttho{width:350px;height:80px;


}



.flagim{margin-top:0px;margin-left:10px;border:none;float:left;}
.flagim1{margin-top:0px;margin-left:10px;border:none;float:left;}


.tleft{float:left;margin-top:100px;width:230px;height:auto;margin-left:10px;}

.hlev1{width:240px;height:120px;border-bottom:1px solid #CCCDCD;text-align:center;}

.hlev{width:240px;height:170px;border-bottom:1px solid #CCCDCD;text-align:center;}
.hltext{color: #547E76;margin-bottom:5px;font-weight:bold;font-size:14px;}


.tright{float:left;margin-top:40px;margin-left:35px;width:675px;height:auto;}

.mi{width:100%;height:auto;margin-top:20px;}
.mibox{margin-left:10px;background:url(images/box1.png);float:right;width:215px;height:109px;}
.mileft{float:left;padding-top:10px;padding-left:10px;font-weight:bold;color:#547E76;font-size:14px;}
.mifte{width:120px;font-weight:bold;color:#547E76;font-size:14px;}
.mikt{margin-right:10px;margin-top:5px;width:110px;height:auto;font-size:11px;color:#547E76;}

.miright{float:left;padding-top:20px;margin-left:20px;font-weight:bold;color:#547E76;font-size:14px;}
.mitext{width:680px;height:auto;margin-top:20px;margin-left:40px;}

.spa{margin-left:10px;}



.hlleft{float:left;width:130px;height:auto;color:#547E76;font-size:12px;}
.hlright{margin-left:10px;width:10px;height:auto;float:left;}






.footer{background:url(images/foot1.png);margin-top:40px;width:100%;height:100px;margin-bottom:0px;}
.footmen{width:1000px;height:auto;text-align:center;}
.footlink{width:166px;height:60px;line-height:60px;float:left;margin-top:10px;margin-bottom:10px;font-size: 12px;text-align: center;}
.fbod{width:1000px;height:100px;margin:auto;text-align:center;}
.fotbox{float:left;margin-left:30px;width:170px;height:160px;padding-top:40px;}
.ftbcim{font-weight:normal;color: #547E76;font-size:14px;}
.ftm{width:100%;height:auto;margin-top:10px;}
.ftm1{width:100%;height:auto;margin-top:0px;}


#szolink{color:#547E76;text-decoration:none;font-size:13px;}
#szolink:hover{color: #D6A81C;}

.vv{width:635px;height:1px;border-bottom: 1px solid #CCCDCD;margin-top:42px;margin-left:40px;}
.misz{text-align:left;color: #547E76;margin-top:15px;float:right;margin-right:40px;width:145px;font-size: 15px;font-weight:bold;line-height:12px;}
.misz1{text-align:left;color: #547E76;margin-top:30px;float:right;margin-right:40px;width:150px;font-size: 24px;font-weight:bold;line-height:12px;}
.miinf{margin-top:10px;float:right;margin-right:40px;}
.micont{margin-top:10px;float:right;margin-right:40px;background:url(images/cont1.jpg);width:450px;height:550px;}
.micont1{margin-top:10px;float:right;margin-right:40px;background:url(images/cont1.jpg);width:450px;height:550px;}



.cop{text-align:center;font-size:12px;color: #547E76;}

.mitt{width:140px;padding:5px;float:left;font-size:13px;font-weight:bold;color:#547E76;}
.uzinp{float:left;margin:5px;border:1px solid #A9A9A9;background-color:#DCDCDC;width:200px;}
.uzinp1{float:left;margin:5px;border:1px solid #A9A9A9;background-color:#DCDCDC;width:100px;}

.inpcs{float:left;color:#800000;padding-top:5px;padding-left:20px;font-size:20px;}
.inpcs1{float:left;color:#800000;margin-top:5px;margin-left:5px;background-color: #DCDCDC;width:100px;font-size:13px;border: 1px solid #A9A9A9;}

.uztea{float:left;margin:5px;border:1px solid #A9A9A9;background-color:#DCDCDC;width:250px;height:120px;}
.hiba{width:100%;height:30px;line-height:30px;color:red;}
.uzinfo{clear:both;margin-top:20px;margin-bottom:5px;font-weight:bold;margin-left:155px;width:100%;color:#547E76;font-size:12px;}
.inpb{margin-top:5px;margin-left:155px;background-color:#547E76;color:white;border:none;}
.perg{width:544px;height:500px;margin-top:30px;background:url(images/perga.jpg);}
.ttex{font-size:12px;margin:10px;color: #547E76;}


.rightbot{clear:both;width:100%;height:auto;margin-left:40px;margin-top:50px;}
.rhleft{width:300px;height:180px;float:left;background:url(images/box3.png);border:none;margin-left:3px;}
.rhleft1{margin-left:30px;width:300px;height:180px;float:left;background:url(images/box3.png);border:none;}
.rgfc{font-size:24px;font-weight:bold;color:#547E76;margin-bottom:20px;}
.auim{margin-top:15px;margin-left:20px;}
.uztext{float:left;margin-left:40px;font-size:12px;color:#547E76;margin-top:10px;width:300px;height:auto;text-align:center;}
.uztext1{float:left;font-size:12px;color:#547E76;margin-top:10px;width:300px;height:auto;text-align:center;margin-left:30px;}

.csi{width:100%;height:1px;border-top:1px solid #CCCDCD;margin-top:10px;margin-left:40px;}


.ker1{width:100%;text-align:left;color:red;font-size:15px;color: #547E76;}


.erv{clear:both;padding-left:10px;padding-top:20px;float:left;}
.erte{float:left;width:430px;height:auto;margin-left:0px;}
.ervtext{float:left;width:320px;height:auto;font-size:12px;color: #547E76;margin-top:30px;}

.oke{float:left;width:180px;height:300px;background:url(images/ok.png);margin-top:30px;}

.end{margin-top:50px;float:right;margin-right:0px;}

.galery{width:470px;height:auto;border:2px solid white;margin-top:10px;float:right;}
.gtext{width:130px;height:350px;margin-top:20px;float:right;margin-right:27px;color: #547E76;font-weight:bold;}

.gker{float:left;width:100px;height:100px;border:2px solid white;margin:10px;}
.gker:hover{float:left;width:100px;height:100px;border:2px solid #CCCDCD;margin:10px;}
.gelarim{border:none;}


.hszoltext{margin-left:40px;color:;width:100%;height:auto;margin-top:20px;color:#547E76;}
.hszolinf{margin-left:40px;color:;width:100%;height:auto;margin-top:10px;color:#547E76;font-weight:bold;}

.irtext{float:left;margin-top:40px;margin-left:40px;font-size:12px;color:#547E76;width:100px;}
.hirinp{float:left;width:200px;margin-top:40px;}
.hirsub{margin-top:10px;margin-left:140px;background-color: #547E76;border:1px solid #A9A9A9;color: #FFFFFF;}
.hinf{margin-top:40px;margin-left:140px;font-weight:bold;color:#547E76;}
.hinf1{margin-top:5px;margin-left:140px;font-weight:normal;color:#547E76;font-size:12px;width:300px;}

.leir{margin-left:340px;color: #FF8C00;text-decoration:none;font-size:12px;padding-bottom:50px;}
.leir:hover{margin-left:340px;color: red;text-decoration:none;font-size:12px;padding-bottom:50px;}
.pker{width:100%;min-height:600px;border-top:1px solid #547E76;margin-top:30px;}


.west{text-decoration:none;color:blue;}

